Forum Clubic

Probleme MTA 0.5 - Pour Vice City

Alors voilà : j’ai reinstallé Vice city pour le mod MTA, donc je telecharge la version 0.5 (il me semble que c’est la derniere)

Je lance MTA, je recherche des serveurs, je selectionne le fichier exe de mon jeu. Et ben quand je fais start game il me mette : unhandled error

S’il vous plait de l’aide !!

Précision : aucun patch d’installé et j’ai le bloodpatch (qui a remplacé le exe mais c’est il parait conseillé pour lancé MTA 0.5 )

Desolé pour le triple post, mais voilà un screen du probleme : http://img175.imageshack.us/img175/6049/problememtaji8.jpg

J’avais eu presque le meme probleme.J’ai copié les langues du jeu dans le dossier MTA
http://www.mtavc.com/docu/index.php/MTAVC_0.5_FAQ
Regarde en bas

Ca marche !! Merci Tidus (ça n’empêche que yuna restera a moi :love: :ane: )

C’est ce que tu crois… :lol:

Sinon bon jeu.Moi je vais installer SA-MTA

[:troplol]

et tu saurer po maider pour camera café 2 stpppppppp